nspr 4.9.5-0ubuntu0.12.10.2 source package in Ubuntu

Changelog

nspr (4.9.5-0ubuntu0.12.10.2) quantal-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    integer overflow in PL_ArenaAllocate
    - debian/patches/CVE-2013-5607.patch: properly check size in
      mozilla/nsprpub/lib/ds/plarena.c.
    - CVE-2013-5607
 -- Marc Deslauriers <email address hidden>   Wed, 22 Jan 2014 16:00:51 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2014-01-22
Uploaded to:
Quantal
Original maintainer:
Ubuntu-Mozilla-Team
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
nspr_4.9.5.orig.tar.gz 1.1 MiB 616ab65c849155c9ed0e5f502530a241cc9108e278275aa448b417ae632c7604
nspr_4.9.5-0ubuntu0.12.10.2.debian.tar.gz 24.2 KiB de5dbdebfdea4aff0c962e732217ce6379b0bef9a7d984adaca63bd7fe36e39f
nspr_4.9.5-0ubuntu0.12.10.2.dsc 2.2 KiB 674a097d854dfa9e62a24aac1d0c98da18682bb877d47c8090dd10131fdad290

View changes file

Binary packages built by this source

libnspr4: No summary available for libnspr4 in ubuntu quantal.

No description available for libnspr4 in ubuntu quantal.

libnspr4-0d: No summary available for libnspr4-0d in ubuntu quantal.

No description available for libnspr4-0d in ubuntu quantal.

libnspr4-dbg: No summary available for libnspr4-dbg in ubuntu quantal.

No description available for libnspr4-dbg in ubuntu quantal.

libnspr4-dev: No summary available for libnspr4-dev in ubuntu quantal.

No description available for libnspr4-dev in ubuntu quantal.